         Name: Input
       Status: Windows(Y), Linux(Y)
        Level: Intermediate
   Maintainer: Core developers
      Summary: Example at using input devices

This program demonstrates how to obtain keyboard and mouse input


